version: '3.3'
services:
    selenium:
        image: selenium/standalone-chrome:3.7.1-beryllium
        ports:
            - 4444:4444
    framwat:
        image: webii/framwat:latest
        ports:
            - 8080:8080
    test:
        image: webii/framwat:latest-test
        depends_on:
            - selenium
            - framwat